additional features to the io module.

$ luarocks install ioex

Versions

0.3.0-1362 days ago54 downloads
0.2.0-11 year ago613 downloads
0.1.0-11 year ago44 downloads

Dependencies

lauxhlib >= 0.1.0
lua >= 5.1

Dependency for

isa

Manifests